
function f = q_zatizeni_111_110(q,L) %111_110

q = input ('enter value of linear load'); %kN/m
L = input ('enter the length of the beam'); %m

f = [ 0;
      -5*q*L/8;
      1*q*L^2/8;
      0;
      -3*q*L/8;
      0]
end
